﻿body {
margin: Opx; padding: Opx; font-family: "Open Sans";
}
.lang {
	text-align: right;
	float: right;
}
.lang img {
	margin-right: 10px;
}

.sponsors {
	text-align: left;
	font-size: 80%;
	padding-left: 20px;
}

.conf img {
	float: right;
	border: 1px solid #000;
	margin: 0 10px 5px 10px;
}
.conf li {
	clear: right;
}

.justify {
	text-align: justify;
}

.list li {
	margin-bottom: 10px;
}

#ramka {
margin-right: auto; margin-left : auto;
min-width: 500px;
max-width: 1100px;
background-color: #e0e0e0
}

#naglowek {
padding: 5px;
background-color: #0088cc;
text-align: center; 
font-weight:bold;
color: #efefef;
}

#stopka {
background-color: #cOcOcO;
clear:both;
border-top: 1px solid #aaaaaa;
padding: 10px;
font-size: 80%;
text-align: center;
}

.kolumny {
margin-top: lOpx;
margin-right: 2%;
margin-bottom: 2%;
background-color: #cOcOcO;
}

#belka_boczna {
	float: left;
	width: 250px;
}

#menu {padding:1px 1px 1px 0; color:#eee}
#menu li {font-size:16px; list-style:none; display:block; position:relative; border:1px solid #0088cc; height:40px; line-height: 40px; width:250px; padding:2px 0 2px 10px; margin:-1px -1px 0 0; overflow:hidden; background:#0164b7; font-weight: bold;}
#menu ul {position:absolute}
#menu li:hover {overflow:visible; z-index:1; background: #0088cc}
#menu a {display:block; height:100%; width:100%; padding-left:10px; margin-left:-10px; color:#eee; text-decoration:none}
#belka_boczna .logo {text-align: center;}

#tresc {
	margin-left: 280px;
	padding-right: 20px;
}

.logo {
	margin-left: 10px;
	background-color: #fff;
	border: 1px solid #000;
}
.logo img {
	margin: 10px 0;
	background-color: #fff;
}

